 .u-section-1 {
  min-height: 100vh;
} .u-section-2 {
  min-height: 30px;
}

.u-section-2 .u-shape-1 {
  height: 30px;
  margin-top: 0;
  margin-bottom: 0;
} .u-section-3 {
  min-height: 2px;
  background-image: none;
} .u-section-4 {
  background-image: url("images/BackgroundA2.png");
}

.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-text-1 {
  font-family: Coco-Sharp-Extrabold-trial;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: Coco-Sharp-Light-trial;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 10px 760px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-family: Coco-Sharp-Light-trial;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.25em;
  vertical-align: 0px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -500px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 560px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 2px;
  background-image: none;
} .u-section-6 {
  background-image: url("images/BackgroundB9.png");
}

.u-section-6 .u-sheet-1 {
  min-height: 480px;
}

.u-section-6 .u-text-1 {
  font-family: Coco-Sharp-Extrabold-trial;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
}

.u-section-6 .u-list-1 {
  width: 1136px;
  margin: 25px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(20% - 17.6px);
  grid-template-columns: repeat(5, calc(20% - 17.6px));
  min-height: 212px;
  grid-gap: 22px;
}

.u-section-6 .u-list-item-1 {
  --radius: 15px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-text-2 {
  font-family: Coco-Sharp-Bold-trial;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-family: Coco-Sharp-Light-trial;
  letter-spacing: 1px;
  margin: 4px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 15px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-text-4 {
  font-family: Coco-Sharp-Bold-trial;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-family: Coco-Sharp-Light-trial;
  letter-spacing: 1px;
  margin: 4px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 15px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-text-6 {
  font-family: Coco-Sharp-Bold-trial;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-family: Coco-Sharp-Light-trial;
  letter-spacing: 1px;
  margin: 4px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 15px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-6 .u-text-8 {
  font-family: Coco-Sharp-Bold-trial;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-family: Coco-Sharp-Light-trial;
  letter-spacing: 1px;
  margin: 4px 0 0;
}

.u-section-6 .u-list-item-5 {
  --radius: 15px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-text-10 {
  font-family: Coco-Sharp-Bold-trial;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-6 .u-text-11 {
  font-family: Coco-Sharp-Light-trial;
  letter-spacing: 1px;
  margin: 4px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-family: Coco-Sharp-Light-trial;
  font-size: 0.875rem;
  margin: 25px 0 0;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.25em;
  vertical-align: -1px;
  margin-right: 2px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-size: 120%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 307px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 968px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-7 {
  min-height: 2px;
  background-image: none;
} .u-section-8 {
  background-image: url("images/BackgroundC8.png");
}

.u-section-8 .u-sheet-1 {
  min-height: 480px;
}

.u-section-8 .u-text-1 {
  font-family: Coco-Sharp-Extrabold-trial;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 25px 468px 0 0;
}

.u-section-8 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 10px 528px 0 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 268px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 48px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 108px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 143px;
  }
} .u-section-9 {
  min-height: 2px;
  background-image: none;
} .u-section-10 {
  min-height: 1520px;
}

.u-section-10 .u-gallery-1 {
  height: 1440px;
  margin: 30px auto 30px 0;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-10 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 64px;
  height: 64px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 64px;
  height: 64px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: url("images/BackgroundA2.png");
}

.u-section-11 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-11 .u-text-1 {
  font-family: Coco-Sharp-Extrabold-trial;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
}

.u-section-11 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 25px auto 0 0;
}

.u-section-11 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-btn-1 {
  font-family: Coco-Sharp-Extrabold-trial;
  font-size: 5rem;
  letter-spacing: 1px;
  margin: 469px auto 60px;
  padding: 0;
}

.u-section-11 .u-icon-1 {
  margin-right: 8px;
  font-size: 0.9167em;
}

@media (max-width: 1199px) {
   .u-section-11 {
    background-position: 50% 50%;
  }
} .u-section-12 {
  min-height: 2px;
  background-image: none;
}.landing-video {
	height: auto !important;
	width: 100vw !important;
}
/*
body {
    -ms-overflow-style: none;  // IE 10+
    overflow: -moz-scrollbars-none;  // Firefox
}
body::-webkit-scrollbar {
    display: none; // Safari and Chrome
}
*/@font-face {
  font-family: 'Coco-Sharp-Extrabold-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Coco-Sharp-Extrabold-trial.ttf);
}@font-face {
  font-family: 'Coco-Sharp-Light-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Coco-Sharp-Light-trial.ttf);
}@font-face {
  font-family: 'Coco-Sharp-Bold-trial';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Coco-Sharp-Bold-trial.ttf);
}